html,
body,
form {
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Montserrat', sans-serif;
    color: #002e53;
    font-size: 16px;
}

a {
    text-decoration: none;
    color: #2c569a;
}

img {
    border: 0;
}

h1 {
    font-weight: normal;
}

h3 {
    text-align: center;
    color: #012f54;
    text-decoration: underline;
    text-decoration-color: #00a8e4;
    text-underline-offset: 0.3em;
    padding-bottom: 20px;
}

.hero-overlay {
    background-color: #2c569a5d;
}

.btn {
    border-radius: 0;
}

.btn-primary {
    background-color: #00a8e4;
    border-color: #00a8e4;
}

.bg-dark {
    background-color: #012f54;
}

.bg-light {
    background-color: #00a8e4;
}

.back-squares-container {
    position: relative;
}

.back-squares-bar {
    position: absolute;
    top: 15px;
    left: 0;
    width: 100%;
    height: 120px;
    z-index: 0;
    background-image: url("/img/sq-bg-tile-deep.svg");
    background-repeat: repeat-x;
    background-size: 1290px 120px;
    opacity: 8%;
}

.square-rule {
    background-image: url("/img/sq-bg-tile-single.svg");
    background-repeat: repeat-x;
    background-size: 1290px 30px;
    height: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
    opacity: 8%;
}


/********* Template *********/

.header-container-wide {
    position: relative;
    z-index: 100;
    height: 150px;
    background-color: #012f54;
    padding-top: 30px;
}

.header-container-back {
    width: 100%;
    height: 30px;
    z-index: 101;
    background-image: url("/img/sq-bg-tile-single.svg");
    background-repeat: repeat-x;
    background-size: 1290px 30px;
    opacity: 15%;
}

.header-container-back-top {
    position: absolute;
    top: 0;
    left: 0;
}

.header-container-back-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
}

.header-container-light {
    background-color: unset;
}

.header-container-wide.sticky-top {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    z-index: 1020;
}

.header-logo {
    height: 90px;
}

.strapline-container {
    background-color: #2c569a;
    color: #fff;
    height: 150px;
    padding-top: 20px;
    font-size: 0.9em;
}

.strapline-container p {
    margin-bottom: 10px;
}

.strapline-logo {
    height: 30px;
}

ul.social {
    padding: 0;
    margin: 0;
    font-size: 1.2em;
    display: inline;
}

ul.social li {
    display: inline-block;
}

ul.social a {
    color: #fff;
}

.intro-container-wide {
    background-color: #012f54;
    color: #fff;
}

.intro-container {
    height: 200px;
    padding-top: 40px;
    font-size: 0.9em;
}

.intro-container h2 {
    font-size: 1.1em;
    line-height: 1.1em;
}

.intro-container a {
    color: #fff;
}

.intro-container a:hover {
    color: #fff;
}

.contact-icon {
    width: 40px;
}

.download-link {
    text-decoration: none;
    font-weight: bold;
    color: #002e53;
}

.bg-purple {
    background-color: #5b2c86;
}

.bg-blue {
    background-color: #184568;
}

.bg-brown {
    background-color: #827f55;
}

.text-purple {
    color: #5b2c86;
}

.text-blue {
    color: #184568;
}

.text-brown {
    color: #827f55;
}

.text-lightBlue,
.text-light-blue {
    color: #00a8e4;
}

@media (min-width: 768px) {
    .contact-icon {
        width: 60px;
    }
    ul.social {
        font-size: 1.5em;
    }
    .intro-container {
        height: 150px;
        font-size: 1em;
    }
    .intro-container h2 {
        font-size: 1.2em;
        line-height: 1.2em;
    }
    .strapline-container {
        font-size: 1em;
    }
}

@media (min-width: 992px) {
    .intro-container h2 {
        font-size: 1.4em;
        line-height: 1.4em;
    }
    .strapline-logo {
        height: 50px;
    }
}


/********* End Template *********/


/********* Menu *********/

.nav-toggle {
    cursor: pointer;
    height: 30px;
    position: relative;
    width: 30px;
    z-index: 2002;
}

.nav-toggle:hover {
    opacity: 0.8
}

.nav-toggle .nav-toggle-bar,
.nav-toggle .nav-toggle-bar:after,
.nav-toggle .nav-toggle-bar:before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: white;
    content: "";
    height: 3px;
    transition: all 0.5s;
    width: 100%
}

.nav-toggle .nav-toggle-bar {
    margin-top: 0
}

.nav-toggle .nav-toggle-bar:after {
    margin-top: 9px
}

.nav-toggle .nav-toggle-bar:before {
    margin-top: -9px
}

.nav-toggle.expanded .nav-toggle-bar {
    background: transparent
}

.nav-toggle.expanded .nav-toggle-bar:after,
.nav-toggle.expanded .nav-toggle-bar:before {
    background: white;
    margin-top: 0
}

.nav-toggle.expanded .nav-toggle-bar:after {
    transform: rotate(45deg)
}

.nav-toggle.expanded .nav-toggle-bar:before {
    transform: rotate(-45deg)
}

.navbar {
    float: right;
    height: 90px;
    color: #fff;
    padding: 0 30px;
    border-radius: 5px;
}

.navbar-toggler {
    color: #fff;
    padding-top: 10px;
    font-size: 1.5em;
}

.navbar-nav .navbar-toggler {
    padding-right: 0;
}

.navbar-collapse {
    position: absolute;
    top: -30px;
    right: -25px;
    z-index: 2000;
    min-width: 400px;
    background-color: #00a8e4;
    padding-top: 100px;
    padding-bottom: 60px;
    padding-left: 30px;
    padding-right: 60px;
    text-align: right;
}

.nav-link {
    color: #fff;
}

.nav-link:hover {
    color: #012f54;
}


/********* End Menu *********/


/********* Footer *********/

.footer-social {
    background-color: #5b2c86;
    color: #fff;
    padding: 10px 0;
    font-size: 0.9em;
}

.footer-social .social {
    padding-left: 100px;
}

.smallprint {
    font-size: 0.6em;
}

.footer-container {
    background-color: #012f54;
    color: #fff;
    padding-top: 30px;
}

.footer-container a {
    color: #fff;
}

.footer-logo {
    height: 80px;
}

.footer-contact-email {
    font-weight: bold;
    font-size: 1.2em;
}

.footer-development-title {
    font-weight: bold;
    margin-top: 29px;
}

.footer-development-items {
    padding-top: 40px
}

.development-contact-title {
    font-weight: bold;
}

@media (min-width: 768px) {
    .footer-social {
        font-size: 1em;
    }
}


/********* End Footer *********/


/********* Home *********/

.hero-image-container {
    position: relative;
    top: 0;
    z-index: 50;
    width: 100%;
    height: 700px;
    margin-top: -200px;
}

.hero-image-tint {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 200;
    background-color: #3756951A;
    width: 100%;
    height: 100%;
}

.hero-image-gallery .carousel-inner {
    height: 700px;
}

.hero-image-gallery .carousel-item {
    width: 100%;
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}

.hero-text-container {
    position: absolute;
    z-index: 250;
    top: 230px;
    left: 0;
}

.hero-text-container h1 {
    margin-bottom: 100px;
    color: #fff;
    font-weight: bold;
    text-shadow: 1px 1px 1px #00000032;
}


/********* End Home *********/


/********* Signpost *********/

.signpost-row .signpost-col:last-child {
    margin: 0 !important;
}

.signpost {
    position: relative;
    cursor: pointer;
}

.signpost-image {
    background-repeat: no-repeat;
    background-size: cover;
    height: 350px;
}

.signpost-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center;
    height: 350px;
    padding-top: 60px;
}

.signpost-purple .signpost-overlay {
    background-color: #5b2c8664;
}

.signpost-blue .signpost-overlay {
    background-color: #18456864;
}

.signpost-brown .signpost-overlay {
    background-color: #827f5564;
}

.signpost-logo {
    vertical-align: middle;
}

.signpost-link {
    display: block;
    text-align: center;
    padding: 20px 30px;
    color: #fff;
}

.signpost-purple .signpost-link {
    background-color: #5b2c86;
}

.signpost-blue .signpost-link {
    background-color: #184568;
}

.signpost-brown .signpost-link {
    background-color: #827f55;
}

.signpost-item-color {
    position: absolute;
    top: 1px;
    left: 1px;
    line-height: 1em;
    font-size: 30px;
}

.signpost-purple .signpost-item-color {
    color: #5b2c86;
}

.signpost-blue .signpost-item-color {
    color: #184568;
}

.signpost-brown .signpost-item-color {
    color: #827f55;
}

@media (min-width: 768px) {
    .signpost-link {
        padding: 30px 0;
    }
}

@media (min-width: 992px) {}


/********* End Signpost *********/


/********* Block Collection *********/

.block-item {
    color: #002e53;
}

.block-item h4 {
    color: #5a2c85;
    font-size: 1.8em;
}

.block-item h4 strong {
    color: #0085cc;
    font-weight: normal;
}

.block-item-image-column {
    position: relative;
}

.block-item-color {
    position: absolute;
    top: 0;
    left: 13px;
    z-index: 200;
    line-height: 1em;
    font-size: 30px;
}

.block-item-image-gallery img {
    height: 250px;
}

.map-content {
    height: 400px;
}

@media (min-width: 768px) {
    .block-item-text {
        padding-right: 50px;
        padding-left: 50px;
    }
	
	.block-item-image-gallery img {
		height: 290px;
	}
}

@media (min-width: 992px) {
	.block-item-image-gallery img {
		height: 350px;
	}
	
    .block-item-text {
        padding-right: 100px;
        padding-left: 100px;
    }
}


/********* End Block Collection *********/


/********* Contact Page *********/

input#shorescanContactForm_hp {
    display: none;
}

.contact-container {
    background-color: #d8dcdc;
}

.contact-container textarea {
    height: 200px !important;
}


/********* End Contact Page *********/


/********* Development Page *********/

.development-container {
    color: #fff;
}

.development-image-gallery {
    padding: 0;
}

.development-container .download-link {
    color: #fff;
}

.development-logo {
    width: 100px;
}


/********* End Development Page *********/